/*     27378 : 타이틀 텍스트      */
.title__27378__ {font-size:0}
.title__27378__ p {
	display:inline-block;position:relative;margin:0;padding:0 10px 10px;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.3em;
}
.title__27378__ p:before {content:'';position:absolute;right:0;bottom:0;left:0;width:100%;height:0;border-top:1px dashed #273d7b;font-size:0}

@media all and (min-width:1024px){
	.title__27378__ p {font-size:28px}
}

/*     27379 : 셀 설정      */
.cell_option__27379__ {display:table; width:100%;}
.cell_option__27379__ p {display:table-cell; height:100px; margin:0; background:#fafafa; color:#c40000; text-align:center; vertical-align:middle;}

@media (max-width:1023px){
	.col__27379__ {}
}

@media (min-width:1024px){
	.col__27379__ {padding:20px 30px 30px 45px;}
}

/*     27380 : 장문 텍스트      */
.textarea__27380__ p {
	display:block;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#ffffff;letter-spacing:0;line-height:1.5em;  text-shadow: 1px 1px 2px #8e8e8e;
}

@media all and (min-width:1024px){
	.textarea__27380__ p {font-size:40px}
}

/*     27381 : 장문 텍스트      */
.textarea__27381__ p {
	display:block;margin:0;padding:0;
	font-size:30px;font-weight:bold;color:#ffffff;letter-spacing:0;line-height:1.5em;  text-shadow: 1px 1px 2px #8e8e8e;
}

@media all and (min-width:1024px){
	.textarea__27381__ p {font-size:54px}
}

/*     27382 : 한줄 텍스트      */
.text__27382__ p {
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:bold;color:#000000;letter-spacing:0;line-height:1.5em;
}
.text__27382__ p a {color:#000000}

@media all and (min-width:1024px){
	.text__27382__ p {font-size:15px}
}

/*     27383 : 장문 텍스트      */
.textarea__27383__ p {
	display:block;margin:0;padding:0;
	font-size:12px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__27383__ p {font-size:15px}
}

/*     27384 : 이미지      */
.img__27384__ {max-width:100%}
.img__27384__ * {box-sizing:border-box}
.img__27384__ a {display:block;vertical-align:top}
.img__27384__ img {width:300px;vertical-align:top}

/*     27390 : 타이틀 텍스트      */
.title__27390__ {font-size:0}
.title__27390__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__27390__ p:before {content:'';position:absolute;background:#444444;font-size:0}

.title__27390__.style_top p {padding-top:10px}
.title__27390__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__27390__.style_right p {padding-right:14px}
.title__27390__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__27390__.style_bottom p {padding-bottom:12px}
.title__27390__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__27390__.style_left p {padding-left:14px}
.title__27390__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__27390__.style_circle1 p {padding-left:18px}
.title__27390__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__27390__.style_circle2 p {padding-left:18px}
.title__27390__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #444444;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__27390__ p {font-size:30px}
	.title__27390__.style_top p:before {width:30px}
	.title__27390__.style_right p:before {height:30px}
	.title__27390__.style_bottom p:before {width:30px}
	.title__27390__.style_left p:before {height:30px}
}

/*     27391 : 장문 텍스트      */
.textarea__27391__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__27391__ p {font-size:15px}
}

/*     27385 : 타이틀 텍스트      */
.title__27385__ {font-size:0}
.title__27385__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__27385__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__27385__.style_top p {padding-top:10px}
.title__27385__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__27385__.style_right p {padding-right:14px}
.title__27385__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__27385__.style_bottom p {padding-bottom:12px}
.title__27385__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__27385__.style_left p {padding-left:14px}
.title__27385__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__27385__.style_circle1 p {padding-left:18px}
.title__27385__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__27385__.style_circle2 p {padding-left:18px}
.title__27385__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__27385__ p {font-size:24px}
	.title__27385__.style_top p:before {width:24px}
	.title__27385__.style_right p:before {height:24px}
	.title__27385__.style_bottom p:before {width:24px}
	.title__27385__.style_left p:before {height:24px}
}

/*     27386 : 장문 텍스트      */
.textarea__27386__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__27386__ p {font-size:15px}
}

/*     27387 : 장문 텍스트      */
.textarea__27387__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__27387__ p {font-size:15px}
}

/*     27388 : 타이틀 텍스트      */
.title__27388__ {font-size:0}
.title__27388__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__27388__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__27388__.style_top p {padding-top:10px}
.title__27388__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__27388__.style_right p {padding-right:14px}
.title__27388__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__27388__.style_bottom p {padding-bottom:12px}
.title__27388__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__27388__.style_left p {padding-left:14px}
.title__27388__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__27388__.style_circle1 p {padding-left:18px}
.title__27388__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__27388__.style_circle2 p {padding-left:18px}
.title__27388__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__27388__ p {font-size:24px}
	.title__27388__.style_top p:before {width:24px}
	.title__27388__.style_right p:before {height:24px}
	.title__27388__.style_bottom p:before {width:24px}
	.title__27388__.style_left p:before {height:24px}
}

/*     27389 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__27389__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__27389__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__27389__ ul li:first-child {margin-top:0}
.text_list__27389__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#d00000;vertical-align:top}
.text_list__27389__ span:before {content:'\e600';font-family:"icomoon_text_list"}
.text_list__27389__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__27389__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__27389__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__27389__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__27389__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__27389__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__27389__ ul li {font-size:15px}
}

